*{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th, td,img{margin:0;padding:0;}
body,button, input, select, textarea{font:16px "Microsoft Yahei","Hiragino Sans GB",Arial,sans-serif;color:#343434;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
ul,ol,li{list-style-type:none;}
img{border:none;vertical-align:top;}
a,a:link,a:visited,a:hover,a:active{text-decoration:none;}
a{color:#343434;transition:all 0.3s;}
a:hover{color:#000;}
a,input,button{outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
textarea{resize:none;}
table{border-collapse:collapse;}
@font-face {
  font-family: "rob";
  src: url("../other/rob.woff2"/*tpa=http://www.jinyuweilai.com/other/rob.woff2*/) format("woff2"),
       url("../other/rob.woff"/*tpa=http://www.jinyuweilai.com/other/rob.woff*/) format("woff"),
       url("../other/rob.ttf"/*tpa=http://www.jinyuweilai.com/other/rob.ttf*/) format("truetype"),
       url("../other/rob.eot"/*tpa=http://www.jinyuweilai.com/other/rob.eot*/) format("embedded-opentype"),
       url("../other/rob.svg"/*tpa=http://www.jinyuweilai.com/other/rob.svg*/) format("svg");
}
/* header */
.header {
    width: 100%;
    max-width: 1490px;
    margin: 0 auto;
    justify-content: space-between;
    display: flex;
    align-items: center;
}
.nav {
    width: 900px;
    display: flex;
    align-items: center;
    height: 110px;
    position: relative;
    z-index: 99;
}
.space_k{width: 93px;}
.nav ul {
    width: 100%;
    display: flex;
    justify-content: space-around;
    height: 100%;
    align-items: center;
}
.nav ul li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 0 15px;
    position: relative;
}
.nav ul li:hover,
.nav ul li.on {
    background: #c25c6c;
}
.nav ul a {
    display: block;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}
.nav ul li:hover>a,
.nav ul li.on>a {
    color: #fff;
}
.nav ul a i {
    width: 24px;
    height: 24px;
    display: block;
    margin: 0 auto 12px;
    background-repeat: no-repeat;
}
.nav ul a i.icon1 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 0;
}
.nav ul a i.icon2 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -34px;
}
.nav ul a i.icon3 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -68px;
}
.nav ul a i.icon4 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -102px;
}
.nav ul a i.icon5 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -136px;
}
.nav ul a i.icon6 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -170px;
}
.nav ul a i.icon7 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -204px;
}
.nav ul a i.icon8 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -238px;
}
.nav ul a i.icon9 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -272px;
}
.nav ul a i.icon10 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -306px;
}
.nav ul a i.icon11 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -340px;
}
.nav ul a i.icon12 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 -374px;
}
.nav ul a i.icon1 {
    background-image: url("../images/nav_icon.png"/*tpa=http://www.jinyuweilai.com/images/nav_icon.png*/);
    background-position: 0 0;
}
.nav ul li:hover a i.icon1,
.nav ul li.on a i.icon1 {
    background-position: -29px 0;
}
.nav ul li:hover a i.icon2,
.nav ul li.on a i.icon2 {
    background-position: -29px -34px;
}
.nav ul li:hover a i.icon3,
.nav ul li.on a i.icon3 {
    background-position: -29px -68px;
}
.nav ul li:hover a i.icon4,
.nav ul li.on a i.icon4 {
    background-position: -29px -102px;
}
.nav ul li:hover a i.icon5,
.nav ul li.on a i.icon5 {
    background-position: -29px -136px;
}
.nav ul li:hover a i.icon6,
.nav ul li.on a i.icon6 {
    background-position: -29px -170px;
}
.nav ul li:hover a i.icon7,
.nav ul li.on a i.icon7 {
    background-position: -29px -204px;
}
.nav ul li:hover a i.icon8,
.nav ul li.on a i.icon8 {
    background-position: -29px -238px;
}
.nav ul li:hover a i.icon9,
.nav ul li.on a i.icon9 {
    background-position: -29px -272px;
}
.nav ul li:hover a i.icon10,
.nav ul li.on a i.icon10 {
    background-position: -29px -306px;
}
.nav ul li:hover a i.icon11,
.nav ul li.on a i.icon11 {
    background-position: -29px -340px;
}
.nav ul li:hover a i.icon12,
.nav ul li.on a i.icon12 {
    background-position: -29px -374px;
}
.nav ul li .drop {
    width: 100%;
    position: absolute;
    top: 110px;
    background: #fff;
    transform-origin: top;
    transform: rotateX(90deg);
    transition: all 0.3s;
}
.nav ul li:hover .drop {
    transform: rotateX(0deg);
}
.nav ul li .drop a {
    width: 100%;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom: 1px solid #f1f1f1;
}
.nav ul li .drop a:hover {
    background: #333;
    color: #fff;
}
.head_tel{position: relative;margin-left: 7px;}
.head_tel p{font-size: 19.5px;font-weight: bold;color:#c25c6c;width: 188px;height: 41px;letter-spacing: 3px;text-align: center;}
.head_tel p:before,.head_tel p:after{content:"";display: block;height: 1px;background: #c25c6c;position: absolute;}
.head_tel p:before{width: 100%;bottom: 6px;right:0px;}
.head_tel p:after{width: 154px;bottom: 0px;right:0px;}
/* banner */
.banner {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}
.banner img{
    display: block;margin:0 auto;max-width:100%;
}
.banner .pagination {
    width: 100%;
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 30px;
    z-index: 2;
}
.banner .pagination .swiper-pagination-bullet-active {
    background: #c25c6c;
}
/* whatdo */
.whatdo {
    width: 1200px;
    margin: 100px auto;
}
.whatdo .wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}
.whatdo .wrap .item {
    width: 222px;
    height: 222px;
    border-radius: 10px;
    border: solid 2px #e3e4eb;
    flex-wrap: wrap;
    background: #f3f4fa;
    transition: all 0.3s;
}
.whatdo .wrap .item:nth-child(n+6){
    margin-top: 20px;
}
.whatdo .wrap .item:hover {
    background-color: #c25c6c;
    border-color: #c25c6c;
    transform: translateY(-20px)
}
.whatdo .wrap .item .icon {
    width: 110px;
    height: 110px;
    background-color: #ffffff;
    box-shadow: 0px 0px 38px 5px rgba(0, 0, 0, 0.08);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 33px auto 30px;
}
.whatdo .wrap .item .icon img {}
.whatdo .wrap .item h6 {
    width: 100%;
    text-align: center;
    font-size: 33px;
    color: #666666;
    line-height: 100%;
}
.whatdo .wrap .item:hover h6 {
    color: #fff;
}
.title {
    text-align: center;
    margin-bottom: 60px;
}
.title h2 {
    font-size: 54px;
    line-height: 100%;
    font-weight:bold;
}
.title i {
    width: 30px;
    height: 4px;
    display: block;
}
.title .line {
    margin: 16px auto 12px;
    display: flex;
    justify-content: center;
}
.title .line .le {
    background-color: #c25c6c;
}
.title .line .ri {
    background-color: #edc79b;
}
.title .illus {
    font-size: 16px;
    color: #999999;
    line-height: 24px;
}
/* plan */
.plan {
    width: 100%;
    height: 860px;
    background: url("../images/ptc_bg.png"/*tpa=http://www.jinyuweilai.com/images/ptc_bg.png*/) no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
}
.plan .centent {
    width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.plan .centent .text {}
.plan .centent .text {
    width: 775px;
    text-align: left;
}
.plan .centent .text .title {}
.plan .centent .text .title {
    text-align: left;
}
.plan .centent .text .title h2 {
    color: #c25c6c;
    margin-bottom: 20px;
}
.plan .centent .text .title p {
    font-size: 46px;
    line-height: 100%;
    font-weight: 100;
    color: #342c2a;
}
.plan .centent .text .icon {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.plan .centent .text .icon .item {
    width: 375px;
    height: 194px;
    background-color: #ffffff;
    border-radius: 12px;
    text-align: center;
    padding-top: 40px;
    transition: all 0.3s
}
.plan .centent .text .icon .item:nth-child(n+4){
    margin-top: 20px;
}
.plan .centent .text .icon .item:hover {
    transform: translateY(-20px);
}
.plan .centent .text .icon .item i {
    display: block;
    text-align: center;
    margin-bottom: 20px;
}
.plan .centent .text .icon .item i img {}
.plan .centent .text .icon .item p {
    color: #666666;font-size: 30px;
}
.plan .centent .img {
    margin-right: -135px;
}
.plan .centent .img img {}
/* marketing */
.marketing {
    padding: 100px 0;
}
.marketing .center {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.marketing .center .item {
    width: calc(50% - 12px);
    height: 248px;
    border-top: 1px solid #e3e8ee;
    border-bottom: 1px solid #e3e8ee;
    margin-bottom: -1px;
    padding: 45px 30px 45px 40px;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.marketing .center .item:hover::before {
    content: '';
    width: 100%;
    height: 2px;
    background: #c25c6c;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}
.marketing .center .item:hover {
    border-color: #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}
.marketing .center .item .text {}
.marketing .center .item .text {
    width: 350px;
}
.marketing .center .item .text h6 {
    font-size: 33px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 16px;
}
.marketing .center .item:hover .text h6 {
    color: #c25c6c;
}
.marketing .center .item .text h6 span {
    color: #c25c6c;
}
.marketing .center .item:hover .text h6 span {
    color: #edc79b;
}
.marketing .center .item .text p {
    font-size: 16px;
    color: #666666;
    line-height: 24px;
}
.marketing .center .item .text ul {
    margin-top: 16px;
    display: flex;
    flex-wrap: wrap;
}
.marketing .center .item .text ul li {
    height: 24px;
    background-color: #ffffff;
    border-radius: 12px;
    border: solid 1px #dddddd;
    padding: 0 11px;
    font-size: 12px;
    color: #999;
    line-height: 22px;
    margin-right: 6px;
    margin-bottom: 6px;
}
.marketing .center .item .img {}
.marketing .center .item .img img {}
/* main */
.main {}
.main .item {
    padding: 160px 0;
}
.main .item .center {
    width: 860px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.main .item1 {
    background: url("../images/ptb_bg.png"/*tpa=http://www.jinyuweilai.com/images/ptb_bg.png*/) no-repeat;
}
.main .item3 {
    background: url("../images/ptb_bg2.png"/*tpa=http://www.jinyuweilai.com/images/ptb_bg2.png*/) no-repeat;
}
.main .item .center .icon {}
.main .item .center .icon img {}
.main .item .center .text {}
.main .item .center .text h3 {
    font-size: 60px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 42px;
}
.main .item .center .text p {
    font-size: 36px;
    line-height: 100%;
    margin-bottom: 28px;
}
.main .item .center .text span {
    font-size: 24px;
    opacity: 0.8;
    display: block;
    margin-bottom: 60px;
    line-height: 34px;
}
.main .item .center .text a {
    display: flex;
    padding: 0 50px;
    width: 322px;
    height: 80px;
    border-radius: 40px;
    justify-content: space-between;
    align-items: center;
    transition: all 0.3s;
}
.main .item .center .text a button {
    border: none;
    background: no-repeat;
    font-size: 24px;
    color: #fff;
    cursor: pointer;
}
.main .item .center .text a i {
    width: 12px;
    height: 21px;
    display: block;
    background: url("../images/ptb_button.png"/*tpa=http://www.jinyuweilai.com/images/ptb_button.png*/) no-repeat;
}
.main .item1 .center .text h3 {
    color: #ff2742;
}
.main .item1 .center .text p {
    color: #fff;
}
.main .item1 .center .text span {
    color: #ffffff;
}
.main .item1 .center .text a {
    background-color: #ff2742;
}
.main .item2 .center .text h3 {
    color: #57c6cb;
}
.main .item2 .center .text p {
    color: #333333;
}
.main .item2 .center .text span {
    color: #666666;
}
.main .item2 .center .text a {
    background-color: #333333;
}
.main .item3 .center .text h3 {
    color: #f49f08;
}
.main .item3 .center .text p {
    color: #fff;
}
.main .item3 .center .text span {
    color: #ffffff;
}
.main .item3 .center .text a {
    background-color: #f49f08;
}
.main .item4 .center .text h3 {
    color: #ff4e62;
}
.main .item4 .center .text p {
    color: #333333;
}
.main .item4 .center .text span {
    color: #666;
}
.main .item4 .center .text a {
    background-color: #333333;
}
.main .item .center .text a:hover {
    width: 342px;
}
/* resource */
.resource {
    width: 100%;
    background: url("../images/ptr_bg.png"/*tpa=http://www.jinyuweilai.com/images/ptr_bg.png*/) no-repeat;
    padding: 100px 0;
}
.resource .title h2 {
    color: #fff;
}
.resource .title .illus {
    color: #ffffff;
    opacity: 0.6;
}
.resource .center {
    width: 1200px;
    margin: 0 auto;
    background: rgba(0, 0, 0, 0.2);
    border-radius: 12px;
    padding: 32px;
    position: relative;
}
.resource .center .box {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
}
.resource .center .box .tab {}
.resource .center .box .tab ul {
    display: flex;
    justify-content: center;
    width: 100%;
}
.resource .center .box .tab ul li {
    width: 379px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 101px;
    position: relative;
}
.resource .center .box .tab ul li.on::before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 0;
    left: 0;
}
.resource .center .box .tab ul li img {
    position: relative;
    z-index: 1;
}
.resource .center .box .tab ul li.tai1 {
    background: url("../images/ptr_tab01.png"/*tpa=http://www.jinyuweilai.com/images/ptr_tab01.png*/) no-repeat;
}
.resource .center .box .tab ul li.tai2 {
    background: url("../images/ptr_tab02.png"/*tpa=http://www.jinyuweilai.com/images/ptr_tab02.png*/) no-repeat;
}
.resource .center .box .tab ul li.tai3 {
    background: url("../images/ptr_tab03.png"/*tpa=http://www.jinyuweilai.com/images/ptr_tab03.png*/) no-repeat;
}
.resource .center .box .item {
    padding: 50px;
    display: flex;
    flex-wrap: wrap;
}
/* .resource .center .box .item + .item{
  display: none;
} */
.resource .center .box .item .list{
    width: calc((100% - 24px) / 3);
    background-color: #f3f4fa;
    border-radius: 8px;
    border: solid 1px #dfdfdf;
    position: relative;
    padding-bottom: 22px;
    margin-right: 12px;
}
.resource .center .box .item .list:nth-child(3n){
    margin-right: 0;
}
.resource .center .box .item .list:nth-child(n+4){
    margin-top: 12px;
}
.resource .center .box .item .list:hover {
    border-color: #c25c6c;
}
.resource .center .box .item .list .icon {
    width: 24px;
    height: 24px;
    background-color: #000000;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 22px;
    left: 35px;
}
.resource .center .box .item .list:hover .icon {
    background: #c25c6c;
}
.resource .center .box .item .list .avatar {
    text-align: center;
    padding: 22px 0 0;
}
.resource .center .box .item .list .avatar .radius {
    width: 106px;
    height: 106px;
    margin: 0 auto;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}
.resource .center .box .item .list .avatar .radius .img {
    width: 96px;
    height: 96px;
    border-radius: 100%;
    overflow: hidden;
    border: 5px solid rgb(0 0 0 / 5%);
    box-sizing: content-box;
}
.resource .center .box .item .list:hover .avatar .radius .img {
    border-color: #c25c6c;
}
.resource .center .box .item .list .avatar .radius i {
    width: 32px;
    height: 32px;
    background-color: #f5702f;
    border: solid 2px #ffffff;
    border-radius: 100%;
    position: absolute;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
    font-style: inherit;
    line-height: 28px;
    font-weight: bold;
    color: #fff;
}
.resource .center .box .item .list .avatar h6 {
    font-size: 18px;
    position: relative;
    display: inline;
    line-height: 100%;
}
.resource .center .box .item .list .avatar h6 img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -20px;
}
.resource .center .box .item .list .avatar span {
    display: block;
    font-size: 14px;
    color: #999;
    line-height: 100%;
    margin-top: 8px;
}
.resource .center .box .item .list .add {
    width: 52px;
    height: 20px;
    background-color: #e4e4eb;
    border-radius: 10px;
    font-size: 14px;
    color: #666666;
    text-align: center;
    line-height: 20px;
    position: absolute;
    top: 22px;
    right: 35px;
}
.resource .center .btn {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
}
.resource .center .btn .le {
    width: 40px;
    height: 40px;
    border: none;
    background: url("../images/ptr_cutover.png"/*tpa=http://www.jinyuweilai.com/images/ptr_cutover.png*/) no-repeat 0 0;
    position: absolute;
    left: -70px;
}
.resource .center .btn .ri {
    width: 40px;
    height: 40px;
    border: none;
    background: url("../images/ptr_cutover.png"/*tpa=http://www.jinyuweilai.com/images/ptr_cutover.png*/) no-repeat -50px 0;
    position: absolute;
    right: -70px;
}
.resource>.btn {
    width: 258px;
    height: 60px;
    background-color: #333333;
    border-radius: 30px;
    display: flex;
    margin: 60px auto 0;
    padding: 0 30px;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    color: #ffffff;
    line-height: 100%;
    transition: all 0.3s;
}
.resource>.btn:hover {
    width: 278px;
}
/* exclusive */
.exclusive {
    padding: 100px 0;
}
.exclusive .center {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.exclusive .center .item {
    width: 100% !important;
    height: 604px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.exclusive .center .item>img {
    width: 100%;
    height: 100%;
}
.exclusive .center .swiper-slide-active {
    z-index: 2;
}
/* .exclusive .center .item + .item{display: none;} */
.exclusive .center .item .list {
    width: 380px;
    /* height: 275px; */
    background-color: #ffffff;
    border: 1px solid #f2f2f8;
    padding: 30px 25px;
}
.exclusive .center .item .list:hover {
    border-color: #c25c6c;
}
.exclusive .center .item .list .avatar {
    position: relative;
    display: flex;
}
.exclusive .center .item .list .avatar .ava_img {
    position: relative;
    display: inline-block;
    margin-right: 20px;
}
.exclusive .center .item .list .avatar .ava_img .img {
    width: 94px;
    height: 94px;
    border-radius: 100%;
    overflow: hidden;
    border: 5px solid #f5f4f4;
}
.exclusive .center .item .list:hover .avatar .ava_img .img {
    border-color: #c25c6c;
}
.exclusive .center .item .list .avatar .ava_img .img img {
    width: 100%;
}
.exclusive .center .item .list .avatar .ava_img i.icon {
    position: absolute;
    top: 60px;
    left: 70px;
    z-index: 2;
}
.exclusive .center .item .list .avatar .text {
    display: inline-block;
    padding-top: 20px;
}
.exclusive .center .item .list .avatar .text .name {
    font-size: 18px;
    font-weight: bold;
    line-height: 100%;
    margin-bottom: 12px;
}
.exclusive .center .item .list .avatar .text .industry {}
.exclusive .center .item .list .avatar .text .industry ul {
    font-size: 0;
}
.exclusive .center .item .list .avatar .text .industry ul li {
    width: 66px;
    height: 20px;
    background-image: linear-gradient(90deg,
            #ce3e55 0%,
            #fc763a 100%);
    border-radius: 10px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 20px;
    display: inline-block;
}
.exclusive .center .item .list .avatar .text .industry ul li+li {
    margin-left: 5px;
}
.exclusive .center .item .list .avatar .platform {
    width: max-content;
    height: 20px;
    background-color: #f2f2f8;
    border-radius: 10px;
    font-size: 12px;
    color: #999999;
    text-align: center;
    line-height: 20px;
    padding: 0 10px;
    position: absolute;
    top: 0;
    right: 0;
}
.exclusive .center .item .list:hover .avatar .platform {
    background-color: #333;
    color: #fff;
}
.exclusive .center .item .list .data {
    display: flex;
    border-top: 1px solid #f2f2f8;
    margin-top: 25px;
    padding-top: 30px;
}
.exclusive .center .item .list .data .digital+.digital {
    margin-left: 42px;
}
.exclusive .center .item .list .data .digital .num {
    font-size: 24px;
}
.exclusive .center .item .list:hover .data .digital .num {
    color: #c25c6c;
}
.exclusive .center .item .list .data .digital .rem {
    font-size: 14px;
    color: #999;
}
.exclusive .btn {
    width: 258px;
    height: 60px;
    background-color: #333333;
    border-radius: 30px;
    display: flex;
    margin: 60px auto 0;
    padding: 0 30px;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    color: #ffffff;
    line-height: 100%;
}
/* strength */
.strength {
    width: 100%;
    background: url("../images/pts_bg.png"/*tpa=http://www.jinyuweilai.com/images/pts_bg.png*/) no-repeat;
    padding: 100px 0;
}
.strength .title h2 {
    color: #fff;
}
.strength .title .illus {
    color: #ffffff;
    opacity: 0.8;
}
.strength .centent {
    width: 1200px;
    margin: 0 auto;
}
.strength .centent .item {
    display: flex;
    justify-content: space-between;
}
.strength .centent .item .list {
    width: 206px;
    height: 206px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 36px;
    text-align: center;
    transition: all 0.3s;
}
.strength .centent .item .list:hover {
    transform: translateY(-20px);
}
.strength .centent .item .list .icon {
    width: 114px;
    height: 99px;
    background: url("../images/pts_iconbg.png"/*tpa=http://www.jinyuweilai.com/images/pts_iconbg.png*/) no-repeat;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.strength .centent .item .list p {
    font-size: 18px;
    color: #666;
    line-height: 100%;
    margin-top: 19px;
}
.strength .centent .digital {
    display: flex;
    justify-content: space-around;
    margin-top: 78px;
}
.strength .centent .digital .number {
    width: 400px;
}
.strength .centent .digital .number+.number {
    padding: 0 66px;
    border-left: 1px solid rgba(255, 255, 255, 0.45);
}
.strength .centent .digital .number .num {
    font-size: 80px;
    font-weight: bold;
    color: #fff;
    font-family: arial;
}
.strength .centent .digital .number p {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}
/* partner */
.partner {
    padding: 100px 0;
}
.partner .item {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding-top: 1px;
}
.partner .item .swiper-wrapper {
    width: 100%;
}
.partner .item .list {
    margin-left: 1px;
}
.partner .item .list ul {
    font-size: 0;
}
.partner .item .list ul li {
    display: inline-block;
    width: calc(100% / 5);
    overflow: hidden;
    border: solid 1px #e9e9e9;
    margin-left: -1px;
    margin-top: -1px;
}
.partner .item .list ul li img {
    width: 100%;
    transition: all 0.3s;
}
.partner .item .list ul li:hover img {
    transform: scale(1.2);
}
/* serve */
.serve {
    width: 100%;
    padding: 100px 0;
    background: url("../images/ptp_bg.png"/*tpa=http://www.jinyuweilai.com/images/ptp_bg.png*/) no-repeat center;
}
.serve .center {
    width: 1200px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.serve .center .text {}
.serve .center .text .tit {
    margin-bottom: 40px;
}
.serve .center .text .tit h3 {
    font-size: 38px;
    line-height: 100%;
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
}
.serve .center .text .tit p {
    font-size: 18px;
    line-height: 100%;
    color: rgba(255, 255, 255, 0.5);
    letter-spacing: 0.01rem;
}
.serve .center .text .ding {
    font-size: 70px;
    font-weight: bold;
    color: #fff;
    line-height: 100%;
    margin-bottom: 80px;
}
.serve .center .text .btm {}
.serve .center .text .btm .tel {
    display: flex;
    margin-bottom: 16px;
}
.serve .center .text .btm .tel .case {
    height: 52px;
    background-color: #883542;
    font-size: 28px;
    text-align: center;
    line-height: 52px;
    color: #fff;
    padding: 0 27px;
}
.serve .center .text .btm .tel .num {
    height: 52px;
    border: solid 1px #883542;
    font-size: 36px;
    font-family: arial;
    text-align: center;
    line-height: 50px;
    font-weight: bold;
    color: #fff;
    padding: 0 25px;
}
.serve .center .text .btm p {
    font-size: 32px;
    line-height: 100%;
    color: rgba(255, 255, 255, 0.6);
    letter-spacing: 0.02rem;
}
.serve .center .img {}
/* foot */
.foot {
    width: 1200px;
    margin: 0 auto;
    padding-top: 80px;
}
.foot .fnav {}
.foot .fnav ul {
    display: flex;
    justify-content: space-between;
        max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}
.foot .fnav ul li {}
.foot .fnav ul li a {
    font-size: 23px;
    text-align: center;
    display: block;
}
.foot .fnav ul li:hover a {
    color: #c25c6c;
}
.foot .fnav ul li a i {
    width: 40px;
    height: 40px;
    display: block;
    margin: 0 auto;
    background: url("../images/ptf_nav.png"/*tpa=http://www.jinyuweilai.com/images/ptf_nav.png*/) no-repeat;
    margin-bottom: 18px;
}
.foot .fnav ul li a i.icon1 {
    background-position: 0 0;
}
.foot .fnav ul li a i.icon2 {
    background-position: 0 -50px;
}
.foot .fnav ul li a i.icon3 {
    background-position: 0 -100px;
}
.foot .fnav ul li a i.icon4 {
    background-position: 0 -150px;
}
.foot .fnav ul li a i.icon5 {
    background-position: 0 -200px;
}
.foot .fnav ul li a i.icon6 {
    background-position: 0 -250px;
}
.foot .fnav ul li a i.icon7 {
    background-position: 0 -300px;
}
.foot .fnav ul li a i.icon8 {
    background-position: 0 -350px;
}
.foot .fnav ul li a i.icon9 {
    background-position: 0 -400px;
}
.foot .fnav ul li a i.icon10 {
    background-position: 0 -450px;
}
.foot .fnav ul li a i.icon11 {
    background-position: 0 -500px;
}
.foot .fnav ul li a i.icon12 {
    background-position: 0 -550px;
}
.foot .fnav ul li:hover a i.icon1 {
    background-position: -50px 0;
}
.foot .fnav ul li:hover a i.icon2 {
    background-position: -52px -50px;
}
.foot .fnav ul li:hover a i.icon3 {
    background-position: -50px -100px;
}
.foot .fnav ul li:hover a i.icon4 {
    background-position: -50px -150px;
}
.foot .fnav ul li:hover a i.icon5 {
    background-position: -50px -200px;
}
.foot .fnav ul li:hover a i.icon6 {
    background-position: -50px -250px;
}
.foot .fnav ul li:hover a i.icon7 {
    background-position: -50px -300px;
}
.foot .fnav ul li:hover a i.icon8 {
    background-position: -50px -350px;
}
.foot .fnav ul li:hover a i.icon9 {
    background-position: -50px -400px;
}
.foot .fnav ul li:hover a i.icon10 {
    background-position: -50px -450px;
}
.foot .fnav ul li:hover a i.icon11 {
    background-position: -48px -500px;
}
.foot .fnav ul li:hover a i.icon12 {
    background-position: -50px -550px;
}
.foot .consult {
    margin-top: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.foot .consult .tel {
    font-size: 16px;
    color: #999;
    line-height: 100%;
    text-transform: lowercase;
}
.foot .consult .tel a {
    color: #999;
}
.foot .consult .tel a:hover {
    color: #666;
}
.foot .consult .img {
    margin-left: 60px;
    display: flex;
}
.foot .consult .img a {
    margin-left: 5px;
}
.foot .consult .img a img {}
.copy {
    margin-top: 80px;
    padding: 45px 0;
    text-align: center;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 16px;
    line-height: 100%;
    color: #999;

    background-color: #352e2e;
}
@media screen and (max-width: 1500px) {
    .nav {
        width: calc(100% - 255px);
    }
    .nav ul li {
        padding: 0 8px;
    }
    .header{max-width:1200px;}
}